<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html<?php echo $direction ?>>
<head>
    <?php echo $meta ?>
    <meta name="keywords" content="moodle, <?php echo $title ?> " />
    <title><?php echo $title ?></title>
    <link rel="shortcut icon" href="<?php echo $CFG->themewww .'/'. current_theme() ?>/favicon.ico" />
    <?php include("$CFG->javascript"); ?>
</head>

<body<?php
    echo " $bodytags";
    if ($focus) {
        echo " onload=\"setfocus()\"";
    }
    ?>>
    
<div id="page">
<div id="robotux"></div>

<?php //Accessibility: 'headermain' is now H1, see theme/standard/styles_layout.css: .headermain
      if ($home) {  // This is what gets printed on the home page only
?>
    <div id="header-home" class="clearfix">
        <h1 class="headermain"><?php echo $heading ?></h1>
        <div class="headermenu"><?php echo $menu ?></div>
    </div>
<?php } else if ($heading) {  // This is what gets printed on any other page with a heading 
?>
    <div id="header" class="clearfix">
        <h1 class="headermain"><?php echo $heading ?></h1>
        <div class="headermenu"><?php echo $menu ?></div>
    </div>
<?php } ?>
<?php //Accessibility: breadcrumb trail/navbar now a DIV, not a table.
      if ($navigation) { // This is the navigation bar with breadcrumbs  ?>
    <div class="navbar clearfix">
        <div class="breadcrumb"><?php print_navigation($navigation); ?></div>
        <div class="navbutton"><?php echo $button; ?></div>
    </div>   
<?php } else if ($heading) { // If no navigation, but a heading, then print a line  
?>
<?php } ?>
    <div class="clearer">&nbsp;</div>
    <!-- END OF HEADER -->
    <div id="content">
